// Torque Input Map File
moveMap.delete();
new ActionMap(moveMap);
moveMap.bindCmd(keyboard, "escape", "", "escapeFromGame();");
moveMap.bindCmd(keyboard, "f2", "", "PlayerListGui.toggle();");
moveMap.bind(keyboard, "space", jump);
moveMap.bind(keyboard, "z", toggleFreeLook);
moveMap.bind(keyboard, "tab", toggleFirstPerson);
moveMap.bind(keyboard, "alt c", toggleCamera);
moveMap.bindCmd(keyboard, "ctrl s", "commandToServer(\'playCel\',\"salute\");", "");
moveMap.bindCmd(keyboard, "ctrl k", "commandToServer(\'suicide\');", "");
moveMap.bind(keyboard, "ctrl r", throwPack);
moveMap.bind(keyboard, "ctrl f", throwFlag);
moveMap.bindCmd(keyboard, "1", "commandToServer(\'use\',\"Rifle\");", "");
moveMap.bindCmd(keyboard, "2", "commandToServer(\'use\',\"Crossbow\");", "");
moveMap.bind(keyboard, "u", toggleMessageHud);
moveMap.bind(keyboard, "pageup", pageMessageHudUp);
moveMap.bind(keyboard, "pagedown", pageMessageHudDown);
moveMap.bind(keyboard, "p", resizeMessageHud);
moveMap.bind(keyboard, "f3", startRecordingDemo);
moveMap.bind(keyboard, "f4", stopRecordingDemo);
moveMap.bind(keyboard, "f8", dropCameraAtPlayer);
moveMap.bind(keyboard, "f7", dropPlayerAtCamera);
moveMap.bind(keyboard, "r", UsePack);
moveMap.bind(keyboard, "h", PackSet);
moveMap.bind(keyboard, "f", moveright);
moveMap.bind(keyboard, "d", movebackward);
moveMap.bind(keyboard, "s", moveleft);
moveMap.bind(keyboard, "a", toggleZoom);
moveMap.bind(keyboard, "e", moveforward);
moveMap.bind(keyboard, "ctrl w", throwWeapon);
moveMap.bind(keyboard, "shift g", Grow);
moveMap.bind(keyboard, "shift s", Shrink);
moveMap.bind(keyboard, "g", WeaponSet1);
moveMap.bind(keyboard, "j", JetType);
moveMap.bind(mouse0, "xaxis", yaw);
moveMap.bind(mouse0, "yaxis", pitch);
moveMap.bind(mouse0, "button0", mouseFire);
moveMap.bind(mouse0, "button1", altTrigger);
